*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: "MarrSans", sans-serif;
}

img.loader{
    position: absolute;
    top: 50%;
    left: 50%;
    object-fit: contain;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    /* IE 9 */
    -webkit-transform: translate(-50%, -50%);
    /* Chrome, Safari, Opera */
}

@font-face {
    font-family: 'MarrSans';
    src: url('../fonts/MarrSans-UltraBlack.ttf') format('truetype');
    font-weight: 900;
}

@font-face {
    font-family: 'MarrSans';
    src: url('../fonts/MarrSans-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'MarrSans';
    src: url('../fonts/MarrSans-Semibold.ttf') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'MarrSans';
    src: url('../fonts/MarrSans-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'MarrSans';
    src: url('../fonts/MarrSans-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'MarrSans';
    src: url('../fonts/MarrSans-Light.ttf') format('truetype');
    font-weight: 300;
}

main{
    display:flex;
    width:100%;
    min-height:100vh;
}

main .left{
    background-image:url(../images/auth_selection_background_web_image_3x.webp);
    background-size:cover;
    background-repeat:no-repeat;
    background-position: center;
    flex:1;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5rem;
    padding: 5rem;
}

main .left h3{
    width:80px;
    color: white;
    font-size:48px;
    font-weight:600;
    width: fit-content;
}

main .left h3:nth-child(1){
    margin-right: auto;
}

main .left h3:nth-child(2){
    margin-left: auto;
    text-align: right;
}

main .right{
    width:36%;
    padding:2rem;

    display:grid;
    place-items:center;
}

main .right form{
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:1.5rem;
    width:100%;
    max-width:350px;
}

main .right form h1{
    width: 100%;
    text-align:left;
    font-weight:600;
    font-size:38px;
}

main .right form input{
    width:100%;
    height:40px;
    border:0;
    border-bottom:2px solid #B5B6C6;
    color:#6E7191;
    padding:8px;
    font-size:18px;
}

main .right form input:focus-visible{
    outline:0;
}

main .right form input::placeholder{
    font-size:16px;
    color:#B0B2C8;
}

main .right form button{
    width:100%;
    background-color:#7544FF;
    border-radius:40px;
    border:0;
    font-size:18px;
    font-weight:bold;
    padding:12px;
    color:white;
    cursor:pointer;
    display:flex;
    justify-content:center;
    gap:8px;
}

main .right form a{
    display:block;
    text-align:center;
    width:100%;
    color:#7544FF;
    font-size:16px;
    text-decoration:none;
}

main .right form a.forgotText{
    text-align:right;
    text-decoration:underline;
}

@media screen and (max-width:768px){
    main .left{
        display: none;
    }

    main .right{
        width:100%;
    }
}